Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Launcher Swing Plug-in
Bundle-SymbolicName: net.sf.jame.launcher.swing
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: net.sf.jame.runtime
Export-Package: net.sf.jame.launcher
